/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "activé";
"optionOff" = "Désactivé";
"optionChanged" = "(Modifié)";
"optionHidden" = "••••••";
"optionVariable" = "(Variable)";

/* Keychain */
"keychainBaseStationDescription" = "Mot de passe de la borne d’accès AirPort";
"keychainBaseStationType" = "Borne d’accès AirPort";

/* Layout */
"LabelColon" = " :";
"NotSupported" = "Non pris en charge";
"vrfy" = "Confirmer";
"time.60" = "minutes";
"time.3600" = "heures";
"time.86400" = "jours";

"dayPeriod.1" = "jour";
"dayPeriod.7" = "semaine";
"dayPeriod.30" = "mois";
"dayPeriod.365" = "année";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "Id. AirPort";
"laMA" = "Id. LAN Ethernet";
"waMA" = "Id. Ethernet";
"syNm" = "Nom de la borne d’accès";
"syNm.productName" = "Nom de %@";
"syDN" = "Nom d’hôte local";
"syDN.description" = "Saisissez un nom d’hôte local pour cette borne d’accès Wi-Fi Apple. Les ordinateurs de votre sous-réseau local seront en mesure de se connecter à cette borne d’accès Wi-Fi Apple en utilisant ce nom d’hôte.";
"syPW" = "Mot de passe de la borne";
"syPW.productName" = "MDP %@";
/*"syPR" = "syPR";*/
"syCt" = "Contact";
"syLo" = "Emplacement";
/*"syDs" = "Base Station Description";*/
"syVs" = "Version";
"SUEn" = "Rech. MÀJ progr. interne";
"SUEn.description" = "Si « Rechercher des mises à jour du programme interne » est sélectionné, le voyant d’état clignote en orange lorsqu’une mise à jour du programme interne est disponible.";
"SUFq" = "Fréquence de mise à jour";
"SUFq.3600" = "toutes les heures";
"SUFq.86400" = "tous les jours";
"SUFq.604800" = "toutes les semaines";
"SUFq.2592000" = "tous les mois";
"SUFq.2678400" = "tous les mois";
"syRe" = "Pays";
"syRe.0" = "États-Unis";
"syRe.1" = "Canada";
"syRe.2" = "Mexique";
"syRe.3" = "Colombie";
"syRe.4" = "Porto Rico";
"syRe.5" = "Brésil";
"syRe.6" = "Chili";
"syRe.7" = "Japon";
"syRe.8" = "Autriche";
"syRe.9" = "Belgique";
"syRe.10" = "Chypre";
"syRe.11" = "République tchèque";
"syRe.12" = "Danemark";
"syRe.13" = "Estonie";
"syRe.14" = "France";
"syRe.15" = "Finlande";
"syRe.16" = "Allemagne";
"syRe.17" = "Grèce";
"syRe.18" = "Hongrie";
"syRe.19" = "Islande";
"syRe.20" = "Italie";
"syRe.21" = "Irlande";
"syRe.22" = "Lettonie";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Lituanie";
"syRe.25" = "Luxembourg";
"syRe.26" = "Malte";
"syRe.27" = "Pays-Bas";
"syRe.28" = "Norvège";
"syRe.29" = "Pologne";
"syRe.30" = "Portugal";
"syRe.31" = "République slovaque";
"syRe.32" = "Slovénie";
"syRe.33" = "Espagne";
"syRe.34" = "Suède";
"syRe.35" = "Suisse";
"syRe.36" = "Royaume-Uni";
"syRe.37" = "Australie";
"syRe.38" = "Hong Kong (RAS), Chine";
"syRe.39" = "Nouvelle-Zélande";
"syRe.40" = "Singapour";
"syRe.41" = "Philippines";
"syRe.42" = "Chine";
"syRe.43" = "Malaisie";
"syRe.44" = "Taïwan";
"syRe.45" = "Corée du Sud";
"syRe.46" = "Thaïlande";
"syRe.47" = "Argentine";
"syRe.48" = "Venezuela";
"syRe.49" = "Russie";
"syRe.50" = "États-Unis";
"syRe.51" = "Canada";
"syRe.52" = "Bulgarie";
"syRe.53" = "Roumanie";
"syRe.54" = "Inde";
"syRe.55" = "Viêt Nam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistan";
"syRe.59" = "Népal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Pérou";
"syRe.62" = "Afghanistan";
"syRe.63" = "Albanie";
"syRe.64" = "Algérie";
"syRe.65" = "Samoa américaines";
"syRe.66" = "Andorre";
"syRe.67" = "Angola";
"syRe.68" = "Anguilla";
"syRe.69" = "Antarctique";
"syRe.70" = "Antigua et Barbuda";
"syRe.71" = "Arménie";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbaïdjan";
"syRe.74" = "Bahamas";
"syRe.75" = "Bahreïn";
"syRe.76" = "Barbades";
"syRe.77" = "Biélorussie";
"syRe.78" = "Bélize";
"syRe.79" = "Bénin";
"syRe.80" = "Bermudes";
"syRe.81" = "Bhoutan";
"syRe.82" = "Bolivie";
"syRe.83" = "Bosnie-Herzégovine";
"syRe.84" = "Botswana";
"syRe.85" = "Île Bouvet";
"syRe.86" = "Territoire britannique de l’Océan Indien";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Cambodge";
"syRe.90" = "Cameroun";
"syRe.91" = "Cap-Vert";
"syRe.92" = "Îles Caïmans";
"syRe.93" = "République centrafricaine";
"syRe.94" = "Tchad";
"syRe.95" = "Île Christmas";
"syRe.96" = "Îles Cocos";
"syRe.97" = "Comores";
"syRe.98" = "Congo";
"syRe.99" = "Îles Cook";
"syRe.100" = "Costa Rica";
"syRe.101" = "Côte d’Ivoire";
"syRe.102" = "Croatie";
"syRe.103" = "Djibouti";
"syRe.104" = "Dominique";
"syRe.105" = "République dominicaine";
"syRe.106" = "Timor oriental";
"syRe.107" = "Équateur";
"syRe.108" = "Égypte";
"syRe.109" = "Salvador";
"syRe.110" = "Guinée équatoriale";
"syRe.111" = "Érythrée";
"syRe.112" = "Éthiopie";
"syRe.113" = "Îles Malouines";	/* A.K.A. (Malvinas) */
"syRe.114" = "Îles Féroé";
"syRe.115" = "Fidji";
"syRe.116" = "Guyane française";
"syRe.117" = "Polynésie française";
"syRe.118" = "Territoires français du Sud";
"syRe.119" = "Gabon";
"syRe.120" = "Gambie";
"syRe.121" = "Géorgie";
"syRe.122" = "Ghana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Groenland";
"syRe.125" = "Grenade";
"syRe.126" = "Guadeloupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guinée";
"syRe.130" = "Guinée Bissau";
"syRe.131" = "Guyane";
"syRe.132" = "Haïti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonésie";
"syRe.135" = "Iran";
"syRe.136" = "Irak";
"syRe.137" = "Israël";
"syRe.138" = "Jamaïque";
"syRe.139" = "Jordanie";
"syRe.140" = "Kazakhstan";
"syRe.141" = "Kenya";
"syRe.142" = "Corée du Nord";
"syRe.143" = "Koweït";
"syRe.144" = "Liban";
"syRe.145" = "Libye";
"syRe.146" = "Macao";
"syRe.147" = "Macédoine";
"syRe.148" = "Monaco";
"syRe.149" = "Maroc";
"syRe.150" = "Nicaragua";
"syRe.151" = "Oman";
"syRe.152" = "Qatar";
"syRe.153" = "Arabie saoudite";
"syRe.154" = "Afrique du Sud";
"syRe.155" = "Syrie";
"syRe.156" = "Trinité et Tobago";
"syRe.157" = "Tunisie";
"syRe.158" = "Turquie";
"syRe.159" = "Émirats arabes unis";
"syRe.160" = "Ukraine";
"syRe.161" = "Uruguay";
"syRe.162" = "Ouzbékistan";
"syRe.163" = "Yémen";
"syRe.164" = "Zimbabwe";


"sySt" = "État de la borne d’accès";
"time" = "Heure de la borne d’accès";
"timz" = "Fuseau horaire";
"usrd" = "Comptes";
"wbEn" = "Utiliser un nom d’hôte dynamique global";
"wbHN" = "Nom d’hôte";
"wbHU" = "Utilisateur";
"wbHP" = "Mot de passe";
"wbRD" = "Domaine";
"wbRU" = "Utilisateur";
"wbRP" = "Mot de passe";
"wbAC" = "Permettre la configuration par Internet via Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Nom du produit";
"syAP.80211nFormat" = "%@ avec 802.11n";
"syAP.0" = "Borne d’accès AirPort";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "Borne d’accès AirPort";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (1re génération)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (2e génération)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (1re génération)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1re génération)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (3e génération)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (2e génération)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3e génération)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4e génération)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (2e génération)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (4e génération)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5e génération)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Nom du produit";
"bsSP.0" = "Borne d’accès Wi-Fi Apple";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "Borne d’accès AirPort";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Numéro de série";
"slCl" = "Adresse de destination Syslog";
"slvl" = "Niveau Syslog";
"slvl.0" = "0 - Urgence";
"slvl.1" = "1 - Alerte";
"slvl.2" = "2 - Important";
"slvl.3" = "3 - Erreur";
"slvl.4" = "4 - Avertissement";
"slvl.5" = "5 - Avis";
"slvl.6" = "6 - Informatif";
"slvl.7" = "7 - Déboguer";
"raNm" = "Nom du réseau sans fil";
"raCl" = "Créer un réseau fermé";
"raCl.short" = "Réseau fermé";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Délai de la clé de groupe WPA";
"raRo" = "Robustesse d’interférence";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Utiliser les canaux larges";
"raWC.subtext" = "Les canaux larges offrent un débit supérieur à votre réseau mais peuvent perturber les réseaux situés à proximité.";
"raMu" = "Taux de multidiffusion";
"raMu.1" = "1 Mbit/s";
"raMu.2" = "2 Mbit/s";
"raMu.85" = "5,5 Mbit/s";
"raMu.6" = "6 Mbit/s";
"raMu.9" = "9 Mbit/s";
"raMu.17" = "11 Mbit/s";
"raMu.18" = "12 Mbit/s";
"raMu.24" = "18 Mbit/s";
"raMu.36" = "24 Mbit/s";
"raMu.1000" = "Inférieure";
"raMu.2000" = "Moyenne";
"raMu.3000" = "Élevée";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Servir DHCP";
"raNA" = "Fournir NAT";
/*"raWB" = "raWB";*/
"raMd" = "Mode radio";
"raMd.1" = "802.11b uniquement";
"raMd.2" = "Compatible 802.11b/g";
"raMd.3" = "802.11g uniquement";
"raMd.4" = "802.11a uniquement";
"raMd.5" = "802.11n (compatible 802.11a)";
"raMd.6" = "802.11n (compatible 802.11b/g)";
"raMd.7" = "802.11n uniquement (2,4 GHz)";
"raMd.8" = "802.11n uniquement (5 GHz)";
"raPo" = "Puissance de transmission";
"raPo.10" = "10 %";
"raPo.25" = "25 %";
"raPo.50" = "50 %";
"raPo.100" = "100 %";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Mode de réseau sans fil";
"raSt.0" = "Créer un réseau sans fil";
"raSt.1" = "Accéder à un réseau sans fil existant";
"raSt.3" = "Sans fil désactivé";
"waCV" = "Configurer IPv4";
"waCV.768" = "Via DHCP";
"waCV.1024" = "Manuellement";
/*"waIn" = "waIn";*/
"waD1" = "Serveur(s) DNS";
"waD2" = "Serveur DNS secondaire";
/*"waD3" = "waD3";*/
"waC1" = "Serveur DNS principal actuel";
"waC2" = "Serveur DNS secondaire actuel";
/*"waC3" = "waC3";*/
"waIP" = "Adresse IP";
"waSM" = "Masque de sous-réseau";
"waRA" = "Adresse du routeur";
"waDC" = "Id. du client DHCP";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Nom de domaine";
"waNM" = "Bloquer la configuration distante";
"waSD" = "Port WAN Ethernet";
"waSD.0" = "Automatique (par défaut)";
"waSD.2" = "10 Mbit/s / Semi-duplex";
"waSD.3" = "10 Mbit/s / Duplex intégral";
"waSD.5" = "100 Mbit/s / Semi-duplex";
"waSD.6" = "100 Mbit/s / Duplex intégral";
"waSD.8" = "1000 Mbit/s / Semi-Duplex";
"waSD.9" = "1000 Mbit/s / Duplex intégral";
"waSD.15" = "Ethernet désactivé";
"laIP" = "Adresse IP du réseau LAN";
"laSM" = "Masque de sous-réseau LAN";
"6cfg" = "Mode IPv6";
"6cfg.0" = "Lien local uniquement";
"6cfg.1" = "Hôte";
"6cfg.3" = "Tunnel";
"6cfg.5" = "Routeur";
"6aut" = "Configurer IPv6";
"6aut.0" = "Manuellement";
"6aut.1" = "Automatiquement";
"6Wad" = "Adresse IPv6 WAN";
"6Wfx" = "Longueur de préfixe WAN IPv6";
"6Wgw" = "Route par défaut d’IPv6";
"6Wte" = "Adresse IPv4 distante";
"6Lfw" = "Transfert LAN";
"6Lad" = "Adresse IPv6 LAN";
"6Lfx" = "Longueur de préfixe LAN";
"6PDa" = "Adresse du préfixe IPv6 délégué";
"6PDl" = "Longueur du préfixe IPv6 délégué";
"6sfw" = "Bloquer les connexions IPv6 entrantes";
"6sfw.short" = "Bloquer IPv6 entrant";
/*"6pmp" = "";*/
"6trd" = "Autoriser les tunnels Teredo";
"6sec" = "Autoriser l’authentification IPSec entrante";
"6sec.short" = "Autoriser IPSec entrant";
"6fwl" = "Coupe-feu IPv6";
"6NS1" = "Serveur(s) IPv6 DNS";
"6NS2" = "Serveur IPv6 DNS secondaire";

"moPN" = "Numéro(s) de téléphone";
"moAP" = "Numéro de téléphone secondaire";
/*"moPD" = "moPD";*/
"moUN" = "Nom du compte";
"moPW" = "Mot de passe";
"moID" = "Déconnecter si inactif";
"moID.30" = "30 secondes";
"moID.60" = "1 minute";
"moID.120" = "2 minutes";
"moID.300" = "5 minutes";
"moID.600" = "10 minutes";
"moID.900" = "15 minutes";
"moID.1200" = "20 minutes";
"moID.1800" = "30 minutes";
"moID.0" = "Jamais";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignorer la tonalité";
"moAD" = "Appel automatique";
"moMP" = "Protocole";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Nom du compte";
"pdPW" = "Mot de passe";
"pdAR" = "Répondre à la sonnerie";
"pdID" = "Déconnexion après une inactivité";
"pdID.30" = "30 secondes";
"pdID.60" = "1 minute";
"pdID.120" = "2 minutes";
"pdID.300" = "5 minutes";
"pdID.600" = "10 minutes";
"pdID.900" = "15 minutes";
"pdID.1200" = "20 minutes";
"pdID.1800" = "30 minutes";
"pdID.0" = "Jamais";
"pdMC" = "Durée maximum de connexion";
"pdMC.900" = "15 minutes";
"pdMC.1800" = "30 minutes";
"pdMC.3600" = "1 heure";
"pdMC.7200" = "2 heures";
"pdMC.14400" = "4 heures";
"pdMC.28800" = "8 heures";
"pdMC.0" = "Ne jamais déconnecter";
"peSN" = "Nom du service";
"peUN" = "Nom du compte";
"pePW" = "Mot de passe";
"peSC" = "Rester connecté en permanence";
"peAC" = "Se connecter automatiquement";
"peID" = "Déconnecter si inactif";
"peID.30" = "30 secondes";
"peID.60" = "1 minute";
"peID.120" = "2 minutes";
"peID.300" = "5 minutes";
"peID.600" = "10 minutes";
"peID.900" = "15 minutes";
"peID.1200" = "20 minutes";
"peID.1800" = "30 minutes";
"peID.0" = "Jamais";
/*"peAO" = "peAO";*/
"dhBg" = "Première adresse DHCP";
"dhEn" = "Dernière adresse DHCP";
"dhLe" = "Bail DHCP";
"dhMg" = "Message DHCP";
"dh95" = "Serveur LDAP";
"DRes" = "Réservations DHCP";
"naFl" = "Activer le protocole de mappage de ports NAT";
"naFl.short" = "Activer NAT-PMP";
"naFl.subtext" = "(requiert Mac OS X 10.4 ou ultérieur)";
"naAF" = "Activer le contrôle parental AOL";
"nDMZ" = "Hôte par défaut";
"fire" = "Mappage de port";
"pmTa" = "Mappage de port";
"acTa" = "Contrôle d’accès";
"tACL" = "Contrôle d’accès programmé";
/*"wdFl" = "wdFl";*/
"wdLs" = "Nœuds WDS";
"dWDS" = "Autoriser les extensions à ce réseau";
/*"raFl" = "raFl";*/
"raI1" = "Adresse IP RADIUS principale";
/*"raAu" = "raAu";*/
"raSe" = "Secret partagé principal";
/*"raF2" = "raF2";*/
"raI2" = "Adresse IP RADIUS secondaire";
/*"raU2" = "raU2";*/
"raS2" = "Secret partagé secondaire";
/*"raCi" = "raCi";*/
"ntSV" = "Serveur d’horloge de réseau";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "Chaîne communautaire SNMP";
/*"usbF" = "usbF";*/
"prnI" = "Imprimantes USB";
"prnR" = "Imprimantes USB";
"MaSt" = "Disques";
"SMBw" = "Groupe de travail";
"SMBs" = "Serveur WINS";
"fssp" = "Mot de passe du disque";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Alimentation";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Adaptateur CA externe";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Voyant d’état";
"leAc.1" = "Toujours activé (par défaut)";
"leAc.2" = "Clignotement en cas d’activité";
"leAc.subtext" = "Le voyant d’état orange clignotera toujours si cette borne d’accès Wi-Fi Apple signale un problème.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "Nom du haut-parleur iTunes";
"auNP" = "Mot de passe associé";
"aWan" = "Activer AirPlay via WAN";
"auRR" = "Activer AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "Abonnés MobileMe";
"tcUW" = "Bande passante en émission";
"tcDW" = "Bande passante en réception";
"IDNm" = "Nom";
"!mta" = "Bloquer les connexions SMTP sortantes";
"RUdv" = "Partage via USB";
"RUfl" = "Partage via USB";

"bsSM" = "Sécurité d’accès sans fil";
"bsSM.1" = "aucune";
"bsSM.2" = "WEP 40 bits";
"bsSM.3" = "WEP 128 bits";
"bsSM.4" = "WPA Personnel";
"bsSM.5" = "WPA/WPA2 Personnel";
"bsSM.6" = "WPA Personnel";
"bsSM.7" = "WPA2 Personnel";
"bsSM.8" = "WEP (réseau de séc. transitionnel)";
"bsSM.9" = "WPA Entreprise";
"bsSM.10" = "WPA/WPA2 Entreprise";
"bsSM.11" = "WPA Entreprise";
"bsSM.12" = "WPA2 Entreprise";
"bsSM.description" = "Choisissez la sécurité d’accès sans fil de votre réseau. « WPA/WPA2 Personnel » est recommandé.";
"bsAE.tsnDescription" = "Un réseau de sécurité transitionnel (TSN) est un réseau WEP autorisant aussi l’accès aux clients TKIP et AES, ces derniers pouvant obtenir des débits des données plus élevés.";
"bsAE.wpaOneDescription" = "Les clients WPA peuvent accéder à ce réseau via TKIP.";
"bsAE.wpaOneTwoDescription" = "Les clients WPA et WPA2 peuvent accéder à ce réseau.";
"bsAE.wpaTwoDescription" = "Les clients WPA2 peuvent accéder à ce réseau via AES-CCMP.";
"bsRC.dual" = "Sélection du canal radio";
"bsRC.2_4GHz.control" = "Canal 2,4 GHz";
"bsRC.5GHz.control" = "Canal 5 GHz";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = "(5 GHz)";
"bsRC" = "Canal";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Automatique";
"bsRC.2000" = "Manuelle";

"bsrT" = "Type de RADIUS";
"bsrT.0" = "Par défaut";
"bsrT.1" = "Autre";
"bsAC" = "Autoriser les clients sans fil";
"bsIC" = "Connexion via";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Réseau sans fil";
"bsUA" = "Utiliser AOL";
"bsDI" = "Appel PPP";
"bsTP" = "Numérotation";
"bsTP.1" = "Tonalité";
"bsTP.2" = "Impulsions";
"bsCC" = "Code du pays";
"bsCC.1" = "Australie";
"bsCC.2" = "Autriche";
"bsCC.3" = "Belgique";
"bsCC.4" = "Canada";
"bsCC.5" = "Chine";
"bsCC.6" = "République tchèque";
"bsCC.7" = "Danemark";
"bsCC.8" = "Finlande";
"bsCC.9" = "France";
"bsCC.10" = "Allemagne";
"bsCC.11" = "Grèce";
"bsCC.12" = "Guam";
"bsCC.13" = "Hong Kong (RAS), Chine";
"bsCC.14" = "Islande";
"bsCC.15" = "Inde";
"bsCC.16" = "Irlande";
"bsCC.17" = "Italie";
"bsCC.18" = "Japon";
"bsCC.19" = "République de Corée";
"bsCC.20" = "Amérique latine";
"bsCC.21" = "Malaisie";
"bsCC.22" = "Pays-Bas";
"bsCC.23" = "Nouvelle-Zélande";
"bsCC.24" = "Norvège";
"bsCC.25" = "Philippines";
"bsCC.26" = "Pologne";
"bsCC.27" = "Portugal";
"bsCC.28" = "Singapour";
"bsCC.29" = "République slovaque";
"bsCC.30" = "Afrique du Sud";
"bsCC.31" = "Espagne";
"bsCC.32" = "Suède";
"bsCC.33" = "Suisse";
"bsCC.34" = "Taïwan";
"bsCC.35" = "Thaïlande";
"bsCC.36" = "Royaume-Uni";
"bsCC.37" = "États-Unis";
"bsSK" = "Mot de passe d’accès sans fil";
"bsNP" = "Serveur d’horloge de réseau";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Port principal";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Port secondaire";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "Mode WDS";
"bsWM.0" = "WDS non activé";
"bsWM.1" = "WDS principal";
"bsWM.2" = "WDS relais";
"bsWM.3" = "WDS distant";
"bsPC" = "Connexion";
"bsPC.0" = "Toujours active";
"bsPC.1" = "Automatique";
"bsPC.2" = "Manuelle";
"bsRM" = "Partage de connexion";
"bsRM.0" = "Partager une adresse IP publique";
"bsRM.1" = "Distribuer une plage d’adresses IP";
"bsRM.2" = "Via NAT uniquement";
"bsRM.3" = "Désactivé (mode pont)";
"bsRM.description" = "Cochez cette case si vous souhaitez que cette borne d’accès Wi-Fi Apple partage une adresse IP unique avec des clients sans fil à l’aide de DHCP et NAT, distribue une plage d’adresses IP statiques à l’aide de DHCP, ou agisse en tant que pont.";
"bsRM.DHCPAndNAT" = "Cette borne d’accès Wi-Fi Apple partage une adresse IP unique avec des clients sans fil à l’aide de DHCP et NAT.";
"bsSN" = "Autoriser SNMP";
"bsSW" = "Autoriser SNMP via WAN";
"bsRP" = "Partager des imprimantes via WAN";
"bsWP" = "Partager des imprimantes par Internet via Bonjour"; 
"bsWC" = "Autoriser la configuration via WAN";
"bsGK" = "Délai de la clé de groupe WPA";
"bsNM" = "Mode sans fil";
"bsNM.0" = "Créer un réseau sans fil";
"bsNM.1" = "Accéder à un réseau sans fil";
"bsNM.3" = "Désactivé";
"bsNM.10" = "Participer à un réseau WDS";
"bsNM.20" = "Étendre un réseau sans fil";
"bsNM.createDescription" = "Configurer cette borne d’accès Wi-Fi Apple de manière à créer un nouveau réseau sans fil.";
"bsNM.joinDescription" = "Configurer cette borne d’accès Wi-Fi Apple de manière à joindre un réseau sans fil existant.";
"bsNM.WDSDescription" = "Configurer cette borne d’accès Wi-Fi Apple de manière à participer à un système de distribution sans fil pour étendre un réseau sans fil.";
"bsNM.DWDSDescription" = "Configurer cette borne d’accès Wi-Fi Apple de manière à étendre automatiquement la portée d’un réseau 802.11n AirPort existant.";
"bsAT" = "Contrôle d’accès d’adresses MAC";
"bsAT.short" = "Contrôle d’accès";
"bsAT.0" = "Non activé";
"bsAT.1" = "Local";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Accès programmé";
"bsFS" = "Activer le partage de fichiers";
"bsRF" = "Partager des disques via WAN";
"bsWF" = "Partager des disques par Internet via Bonjour"; 
"bsGA" = "Accès invité AirPort";
"bsGA.0" = "Non autorisé";
"bsGA.1" = "Lecture seule";
"bsGA.2" = "Lecture et écriture";
"bsFM" = "Sécuriser les disques partagés";
"bsFM.0" = "Avec les comptes";
"bsFM.1" = "Avec un mot de passe de disque";
"bsFM.2" = "Avec le mot de passe du périphérique";
"bsTZ" = "Fuseau horaire";
"bsSS" = "État";
"bsDA" = "Autoriser les clients sans fil";
"bsPE" = "Autoriser les clients Ethernet";
"bsGM" = "Limiter l’accès";
"bsME" = "Permettre aux abonnés MobileMe d’accéder à Internet";
"bsMu" = "Taux de multidiffusion";
"bsMu.1" = "1 Mbit/s";
"bsMu.2" = "2 Mbit/s";
"bsMu.85" = "5,5 Mbit/s";
"bsMu.6" = "6 Mbit/s";
"bsMu.9" = "9 Mbit/s";
"bsMu.17" = "11 Mbit/s";
"bsMu.18" = "12 Mbit/s";
"bsMu.24" = "18 Mbit/s";
"bsMu.36" = "24 Mbit/s";
"bsMu.1000" = "Inférieure";
"bsMu.2000" = "Moyenne";
"bsMu.3000" = "Élevée";

"bs8M" = "Mode radio";
"bs8M.1" = "802.11b uniquement";
"bs8M.2" = "Compatible 802.11b/g";
"bs8M.3" = "802.11g uniquement";
"bs8M.4" = "802.11a uniquement";
"bs8M.5" = "802.11n (compatible 802.11a)";
"bs8M.6" = "802.11n (compatible 802.11b/g)";
"bs8M.7" = "802.11n uniquement (2,4 GHz)";
"bs8M.8" = "802.11n uniquement (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - 802.11g uniquement";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - 802.11n seulement (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - 802.11g uniquement";
"bs8M.327686" = "Automatique";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - 802.11n seulement (2,4 GHz)";
"bs8M.524289" = "802.11n seulement (5 GHz) - 802.11b";
"bs8M.524290" = "802.11n seulement (5 GHz) - 802.11b/g";
"bs8M.524291" = "802.11n seulement (5 GHz) - 802.11g seulement";
"bs8M.524294" = "802.11n seulement (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "802.11n seulement (5 GHz) - 802.11n seulement (2,4 GHz)";
"bsUP.productName" = "Stocker les mises à jour logicielles Apple sur cette %@";
"bsUP.description" = "Les mises à jour logicielles Apple qui sont copiées sur cette %@ sont disponibles pour toute personne utilisant ce réseau.";
"bs2N" = "Nom du réseau 2,4 GHz";
"bs5N" = "Nom du réseau 5 GHz";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Version disponible";
"bs5M" = "Identifiant AirPort 5 GHz";
"bs2M" = "Identifiant AirPort 2,4 GHz";
"bsAI" = "Identifiants AirPort 5 GHz / 2,4 GHz";
"bsUS" = "Activer le partage via USB";
"bsWU" = "Partager des périphériques USB via WAN";
"bsBU" = "Partager des périphériques USB par Internet via Bonjour";
"bsEC" = "Autoriser les clients sans fil";
"bsEC.description" = "Vous pouvez configurer ce %@ pour permettre aux clients sans fil d’accéder à votre réseau sécurisé sans avoir à saisir de mot de passe. Vous serez averti quand un client demande l’accès à votre réseau.";
"bsEP" = "Exiger un mot de passe de borne d’accès pour autoriser l’accès client";
"bsEP.productName" = "Exiger un mot de passe %@ pour autoriser l’accès client";
"bsEP.description" = "Sélectionnez « Exiger un mot de passe %@ pour autoriser l’accès client » si vous voulez qu’un mot de passe soit demandé avant d’autoriser l’accès client.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */